

/****Edited by Michael H****/

html, body
{
    background: rgba(0, 0, 0, 0) url("../images/background2.png") no-repeat scroll center 80px / 100% auto;
    color: #333;
	/* font-family: 'Open Sans Hebrew', sans-serif;  */
    font-family: Arial, Helvetica, sans-serif;
	margin: 0;
    padding: 0;
	direction: rtl;
}

article, aside, section, header, footer
{
    display: block;
}
img
{
    border: none;
	width: 100%;
    height: auto;
}
a
{
    text-decoration: none;
}
table, th, td {
    border: medium none;
}
header
{

}

#content{
    margin: 2.6% 10% 2%;
}
#yellow_bar{
	background-color:#36A3D5;
	height:37px;
}
.container{
	background: white none repeat scroll 0 0;
}
#yellow_title{
	background-color: #D3DC4D;
    font-size: 23px;
    height: 45px;
    padding-top: 15px;
    text-align: right;
	padding-right: 15%;
}
.identity{
	padding-left: 15%;
    padding-right: 15%;
    text-align: right;
	font-size: 16px;
}
.identity .title{
	font-size: 23px;
	margin: 10px 0;
}
.identity .content input, select{
	border: 1px solid #c1c1c1;
    box-shadow: 4px 4px 2px #c1c1c1;
    padding: 5px;
    width: 100%;
}
.identity_table{
	width: 65%;
}
.identity_table tr td{
	width:37%;
	height: 40px;
}

#grid_result{
	padding-left: 15%;
    padding-right: 15%;
}

#users_table{
    border-collapse: collapse;
    border-spacing: 0;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    width: 100%;
	background-color: #e6e7e8;
	margin-top: 60px;
}
#users_table th {
    background-color: #D3DC4D;
    color: #333;
    padding-bottom: 11px;
    padding-top: 11px;
}
#users_table td, #users_table th {
    border-bottom: 1px solid #ddd;
    padding: 1% 7% 1% 1%;
    text-align: right;
}
#users_table tr:hover {background-color: #fff}

#payment{
	text-align:left;
	margin: 40px 0;
}
#bt_payment{
	background-color: #808184;
    box-shadow: 1px 1px 5px #8f8f8f;
    color: #fff;
    padding: 10px 20px;
}
.readonly{
	background: transparent none;
	border: 0 none;
}
.active {
	background-color: #337ab7;
	color: #fff;
    cursor: pointer;
}

.active:hover {
    background-color: #286090;
    border-color: #204d74;
    color: #fff;
}

.inactive {
	background-color: #dedede;
	color: #000;
	cursor: not-allowed;
}
.warning {
	border:1px solid red !important;
}

.good {
	border:1px solid green !important;
}

#top{
	background-color: #003689;
	height: 32px;
}
#inner-top{
	color: white;
    font-size: 12px;
    margin: 0 10%;
    padding: 6px 0;
    text-align: left;
}

#inner-top a{
	color: white;
}
#menu{
	background-color: white;
	height:85px;
	box-shadow: 0 0 4px;
}
#inner-menu{
	margin: 0 10%;
	height: 100%;
}
#logo{
	float: right;
    height: 100%;
    padding-right: 14px;
    padding-top: 8px;
}
#logo a{
	margin:0 3px;
}
ul{
	float: left;
    height: 100%;
    list-style-type: none;
    margin: 0 0 0 -8%;
    padding: 0;
    width: 83%;
	cursor: pointer;
}
li{
    border-left: 1px solid #dedede;
    color: #333;
    float: right;
    padding: 10px 0;
    width: 18%;
	position: relative;
}
.line_hover{
	background-color: #003689;
    bottom: 0;
    height: 5px;
    position: absolute;
    right: 0;
    width: 100%;
}
li a{
	color:#003689;
}
li:first-child{
	border-right:1px solid #dedede;
}
/* li:hover{
	padding: 10px 0;
	border-bottom: 5px solid #003689;
	color: #003689;
}
.li_active{
	padding: 10px 0;
	border-bottom: 5px solid #003689;
	color: #003689;
} */
.right{
	float: right;
	margin:2px;
}
.left{
	float: right;
    font-size: 14px;
    padding-right: 12px;
    padding-top: 16px;
	line-height: 16px;
}
.symbol{
	font-size: 40px;
	margin-top: 7px;
}
.container{
	position:relative;
}
.content > div {
	display: none;
	color:#7b7b83;
	background: white none repeat scroll 0 0;
	box-shadow: 0 3px 2px gray;
}


label {
	float: right; 
	text-align: center;
	color:#7b7b83;
	width: 24.8%;
	height: 62px;
	padding-top: 13px;
	font-size: 18px;
	background: #f5f5f5 none repeat scroll 0 0;
	border-bottom: 1px solid #dedede;
}
label span{
	font-size: 21px;
	font-weight: bold;
}
label[for=tab1]{
	border-top: 4px solid;
	border-top-color:green;
}
label[for=tab2]{
	border-top: 4px solid;
	border-top-color:orange;
}
label[for=tab3]{
	border-top: 4px solid;
	border-top-color:red;
}

label:hover {color: #253894; cursor: pointer;}
input:checked + label {color: #253894;}

input[name="tabs"]{
	display:none;
}

#tab1:checked ~ .content #content1,
#tab2:checked ~ .content #content2,
#tab3:checked ~ .content #content3 {
 display: block;
 color:#253894;
 float: right;
 width: 99.6%;
 min-height: 350px;
}

#tab1:checked ~ label[for=tab1]{
	border-top: 6px solid green;
	border-bottom: medium none;
	background: white none repeat scroll 0 0;
	height: 61px;
	box-shadow: 2px 1px 14px 1px rgba(0, 0, 0, 0.4);
}
#tab1:checked ~ label[for=tab2]{
	box-shadow: -7px 4px 13px -4px rgba(0, 0, 0, 0.4) inset;
}
#tab2:checked ~ label[for=tab2]{
	border-top: 6px solid orange;
	border-bottom: medium none;
	background: white none repeat scroll 0 0;
	height: 61px;
	box-shadow: 2px 1px 14px -1px rgba(0, 0, 0, 0.4);
}
#tab2:checked ~ label[for=tab3]{
	box-shadow: -7px 4px 13px -4px rgba(0, 0, 0, 0.4) inset;
}
#tab3:checked ~ label[for=tab3]{
	border-top: 6px solid red;
    border-bottom: medium none;
	background: white none repeat scroll 0 0;
	height: 61px;
}
#tab3:checked ~ label[for=tab3]{
	box-shadow: 8px 1px 14px -1px rgba(0, 0, 0, 0.4);
}
.separator{
	float: right; background: #BEBEBE none repeat scroll 0% 0%; height: 80px; width: 1px;
}
.separator2{
	float: right; background: #BEBEBE none repeat scroll 0% 0%; height: 34px; width: 1px;margin-right: 3%;
}
.separator_active{
	box-shadow: 2px 12px 7px #818181;
}

#bloc_texte{
	margin: 0 10%;
	height: 100%;
	text-align: center;
	padding-top: 20px;
}
.button{
	background-color: #003689;
    border-radius: 3px;
    color: white;
    padding: 10px 30px;
	font-weight: bold;
	font-size: 18px;
	transition: all 0.5s ease 0s;
}
.button:hover{
	box-shadow: 0 0 12px #fff;
}
.button2{
	background-color: #fff;
    border: 1px solid;
    border-radius: 3px;
    color: #003689;
    font-weight: bold;
    padding: 7px 30px;
}
.white_button{
	background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 0 4px #9a9a9a;
    color: #003689;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 30px;
}
.title{
	font-weight:bold;
	color:#003689;
	font-size: 48px;
	text-align: center;
}
.subtitle{
	color: #003689;
    font-size: 18px;
    font-weight: bold;
	text-align: center;
	margin-top: 20px;
}
.title1{
	font-size: 32px;
    font-weight: bold;
}
.title2{
	font-size: 16px;
	font-weight: bold;
}
.line_grey{
	background-color: #BFBFBF;
	height:1px;
	width:100%;
	margin: 5px;
}
#moked{
	background: #189dd8 url("../images/back_kesher.png") no-repeat scroll right bottom;
    color: white;
    height: 416px;
    left: 4px;
    padding: 7px;
    position: absolute;
    width: 24%;
}
#mok1{
	text-align: center;
	font-size: 18px;
}
#mok2{
	text-align: center;
	font-size: 26px;
	font-weight: bold;	
}
#mok3{
	text-align: center;
	font-size: 14px;
}
#mok4{
	text-align: center;
	font-size: 36px;
	font-weight: bold;	
}
#bottom-right{
	float:right;
	width:15%;
	margin-top:5px;
}
#bottom-middle{
	width:100%;
	text-align: center;
	margin-top:18px;
	font-size: 18px;
}
#bottom-left{
	float:left;
	width:15%;
	text-align: left;
	margin-top:5px;
}
.small{
	font-size: 7px !important;
    margin: 0 26px;
    vertical-align: 4px;
}
.med{
	font-size: 10px !important;
    margin: 2px 26px;
    vertical-align: 2px;
	color:#003689;
}
.large{
	font-size: 20px !important;
    margin: 2px 26px;
    vertical-align: 4px;
}
#attention{
	background-color: #fabe2f;
    box-shadow: 0 0 4px;
    color: #3c3c3c;
    font-size: 13px;
    height: 26px;
    margin-top: 2px;
    padding-top: 6px;
    text-align: center;
}
#attention span{
	font-weight: bold;
}
.content_sub{
	background: white none repeat scroll 0 0;
    border-radius: 8px;
    box-shadow: 0 3px 2px 0 #c5c5c5;
    overflow: hidden;
    margin-top: 26px;
}
.content_sub .middle{
	height: 85%;
}
.content_sub .top{
	background: #eef6fa;
    background: -webkit-linear-gradient(white, #eef6fa); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #eef6fa); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #eef6fa); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #eef6fa); /* Standard syntax */
	border-bottom: 2px solid #d7d7d7;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    box-shadow: 0 0 1px 0 #c5c5c5;
    color: #003689;
    font-size: 28px;
    font-weight: bold;
    line-height: 31px;
    height: 80px;
    padding-top: 0px;
    text-align: center;
}
.content-block{
	background: #eef6fa none repeat scroll 0 0;
    border-radius: 7px;
    float: right;
    height: 308px;
    margin: 1% 1% 1% 0;
    text-align: center;
    width: 31%;
}
.padd2 {
	padding:2%;
}
.button_top{
	
	line-height: 20px;
	margin-bottom: 5px;
}
.button_top_active{
	padding-top:0px;
}
.button_top a{
	color: white;
    display: block;
    font-size: 18px;
    min-height: 81px;
    padding-top: 12px;
    text-align: right;
	position: relative;
}
.button_top span{
	font-weight: bold;
	font-size: 22px;
}
#bt_green{
	/* background: rgba(0, 0, 0, 0) url("../images/bt_green.png") no-repeat scroll 0 0 / 100% auto;
	padding-right: 41%; */
	background: #0db200 none repeat scroll 0 0;
    border-radius: 4px;
    padding-right: 41%;
	transition: all 0.5s ease 0s;
}
#bt_green:hover, #bt_orange:hover, #bt_red:hover{
	margin-bottom: 10px;
    margin-top: -10px;
}
#bt_orange{
	/* background: rgba(0, 0, 0, 0) url("../images/bt_orange.png") no-repeat scroll 0 0 / 100% auto;
	padding-right: 30%; */
	background: #ff9109 none repeat scroll 0 0;
    border-radius: 4px;
    padding-right: 41%;
	transition: all 0.5s ease 0s;
}
#bt_red{
	/* background: rgba(0, 0, 0, 0) url("../images/bt_red.png") no-repeat scroll 0 0 / 100% auto;
	padding-right: 30%; */
	background: #ff2121 none repeat scroll 0 0;
    border-radius: 4px;
    padding-right: 41%;
	transition: all 0.5s ease 0s;
}
#nehiga{
	background: #eef6fa url("../images/back_nehiga.png") no-repeat scroll center bottom / 100% auto;
	margin-right: 2.5%;
}
#basis{
	background: #eef6fa url("../images/back_basis.png") no-repeat scroll center bottom / 100% auto;
}
#yehodi{
	background: #eef6fa url("../images/back_yehodi.png") no-repeat scroll center bottom / 100% auto;
}
.content_bottom{
	background: #eef6fa;
	border-radius: 7px;
	height:90px;
	box-shadow: 0 3px 2px 0 #c5c5c5;
	margin-top:20px;
	color: #333;
	font-size: 18px;
	text-align: center;
	line-height: 15px;
	padding-top: 20px;
}
.content_bottom span{
	font-weight: bold;
	font-size: 18px;
	color: #003689;
}
.content-middle{
	color: #003689;
    font-size: 18px;
    height: 135px;
    text-align: center;
}
.content-middle span{
	font-weight: bold;
	font-size: 14px;
}
.infos{
	background: #eef6fa none repeat scroll 0 0;
    border-radius: 7px;
    box-shadow: 0 3px 2px 0 #c5c5c5;
    color: #333;
    float: left;
    margin: 10px;
    width: 68%;
}
.buttons{
	float: right;
    margin: 10px;
    width: 28%;
}
.bt_green2{
	/* background: rgba(0, 0, 0, 0) url("../images/bt_green2.png") no-repeat scroll 0 0 / 100% auto; */
	background: #0db200 none repeat scroll 0 0;
    border-radius: 4px;
	padding-right: 30%;
	margin-bottom: 5px;
}
.bt_orange2{
	background: #ff9109 none repeat scroll 0 0;
    border-radius: 4px;
	padding-right: 30%;
	margin-bottom: 5px;
}
.bt_red2{
	background: #ff2121 none repeat scroll 0 0;
    border-radius: 4px;
	padding-right: 30%;
	margin-bottom: 5px;
}
.bt_green2_active{
	/* background: rgba(0, 0, 0, 0) url("../images/bt_green2_active.png") no-repeat scroll 0 0 / 100% auto; */
	background: #0db200 url("../images/bt_side_green.png") no-repeat scroll 0 0;
    border-radius: 4px;
	padding-right: 30%;
	margin-left: -14px;
}
.bt_orange2_active{
	background: #ff9109 url("../images/bt_side_orange.png") no-repeat scroll 0 0;
    border-radius: 4px;
	padding-right: 30%;
	margin-left: -14px;
}
.bt_red2_active{
	background: #ff2121 url("../images/bt_side_red.png") no-repeat scroll 0 0;
    border-radius: 4px;
	padding-right: 30%;
	margin-left: -14px;
}
#infos_title{
	color: #003689;
	font-size: 22px;
	padding: 10px 10px 0 0;
}
#infos_title_green{
	background: #0db200 url("../images/sym_bt_green.png") no-repeat scroll 97% 26%;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: white;
    font-size: 20px;
    height: 118px;
    padding: 10px 10px 0 0;
}
#infos_title_orange{
	background: #ff9109 url("../images/sym_bt_orange.png") no-repeat scroll 97% 26%;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: white;
    font-size: 20px;
    height: 118px;
    padding: 10px 10px 0 0;
}
#infos_title_red{
	background: #ff2121 url("../images/sym_bt_red.png") no-repeat scroll 97% 26%;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: white;
    font-size: 20px;
    height: 118px;
    padding: 10px 10px 0 0;
}
#infos_subtitle{
	color: #003689;
	font-weight: bold;
	font-size: 26px;
	padding: 0 10px 10px 0;
}
.tools{
	border-top:1px solid #dedede;
	padding: 20px 10px;
	border-bottom: 1px solid #dedede;
}
.tools a{
	color: #003689;
	font-size: 18px;
}
#infos_content{
	padding: 10px;
	font-size: 18px;
}
.sargel{
	color: #003689;
	font-size: 10px;
	display:none;
}
.courses{
	background: #eef6fa none repeat scroll 0 0;
    border-radius: 7px;
    box-shadow: 0 3px 2px 0 #c5c5c5;
    color: #333;
    float: left;
    margin: 10px;
    width: 68%;
}
.infos3{
	height: 52px;
    padding: 12px 10px;
	border-bottom: 1px solid #dedede;
}
.infos3-right{
	float: right; 
	margin-top: 10px; 
	width: 4%;
}
.infos3-right img{
	width: auto;
}
.infos3-left{
	float: right;
	width: 95%;
	font-size: 18px;
}
.infos3-left span{
	font-weight: bold;
}
#search{
	height: 52px;
}
select{
	background: #fff url("../images/arrow_down.png") no-repeat scroll 5% center / auto;
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: inherit;
    height: 38px;
    width: 18%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	float:right;
	margin-left: 11px;
}
#infos_subtitle2{
	color: #003689;
	font-weight: bold;
	font-size: 16px;
	padding: 0 10px 10px 0;
}
#infos_subtitle3,#infos_subtitle4{
	color: #003689;
	font-weight: bold;
	font-size: 13px;
	padding: 0 10px 10px 0;
}
.tools2{
	border-top:1px solid #dedede;
	padding: 0 10px;
	border-bottom: 1px solid #dedede;
}
.red{
	font-weight:normal !important;
	color:red;
}
.form-control{
	border: 1px solid #ccc;
    border-radius: 7px;
	margin-bottom:15px;
	font-size: 18px;
}
.warning {
	border:1px solid red !important;
}

.good {
	border:1px solid green !important;
}
h1{
	font-weight: inherit;
	font-size: inherit;
	margin: inherit;
	font-family: inherit;
	line-height: inherit;
}

/***********RESPONSIVE**************/

@media (max-width:1299px){
	
	#inner-menu{
		margin: 0 0.5%;
	}
	#content{
		margin: 2.6% 0.5% 2%;
	}
}
